
Google Sheets Import/Export - Task #940

Task # 936 (Closed): Create modular input

Hide password from modular input list page

01/20/2015 05:17 AM - Luke Murphey

Status: Closed Start date: 01/20/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 01/20/2015 05:34 AM - Luke Murphey

- Subject changed from Hice password from modular input list page to Hide password from modular input list page

- Parent task set to #936

#2 - 01/22/2015 07:15 AM - Luke Murphey

- Tracker changed from Bug to Task

- Status changed from New to Closed

- % Done changed from 0 to 100
